.u-section-1 .u-sheet-1 {
  min-height: 814px;
}

.u-section-1 .u-image-1 {
  width: 581px;
  height: 715px;
  margin: 25px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-image-1 {
    width: 504px;
    height: 620px;
    margin-top: 26px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 508px;
    height: 624px;
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    width: 461px;
    height: 567px;
    margin-top: 28px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    height: 418px;
    margin-top: 25px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}